@import url("TE_SCORRES.basics.mapa.css");

.pinnsBox .ico.place{overflow:visible;}
.pinnsBox .ico.place .label{font-size:1.2rem;display:table-cell;vertical-align:middle;position:relative;text-align:left;left:3rem;height:2.5rem;}

.chipsBox .item .label {font-size:4rem;}

/*plegar/desplegar*/
.chipsBox.beoff{width:0;}
.chipsBox.be_on{width:100%;max-width:40rem;top:0;left:50%;margin-left:-20rem;}
.chipsBox.be_on .item:before{content:"";width:500%;height:1100%;display:block;background:rgba(255,255,255,.5);position:fixed;top:-500%;left:-200%;z-index:-1;}

/*fireworks*/
.chipsBox .item{display:block;clip:rect(0,0,0,0);transform:scale(0,0);-webkit-transform:scale(0,0);box-shadow:0 .4rem .8rem 0 rgba(0,0,0,0.25);}	
.chipsBox .item.active{display:block;width:100%;clip:auto;transform:scale(1,1);-webkit-transform:scale(1,1);transition:all ease 1s;-webkit-transition:all ease 1s;}
.chipsBox.beoff .close{opacity:0;}
.chipsBox.be_on .close{opacity:1;transition:all linear 1s;-webkit-transition:all linear 1s;transition-delay:0.4s;-webkit-transition-delay:0.4s;}

.pinnsBox .item .label{font-size:1.4rem;line-height:2rem;margin:.2rem .5rem;margin-left:0;float:left;}

.pinnsBox .item .ico{opacity:0.9;}
.pinnsBox .item .ico:hover{opacity:1;filter:brightness(110%);}

/*no-js*/
.no-js .chipsBox .body-item, .chipsBox .main-item,
.no-js .chipsBox{width:100%;display:block;position:relative;}
.no-js .chipsBox .item{box-shadow:none;width:100%;}
.no-js .chipsBox .item{clip:auto;transform:scale(1,1);}
.no-js .chipsBox .item .label{padding:.5rem 1rem;background:#ECECEC;margin-bottom:1rem;}
.no-js .chipsBox .item .card .label{background:transparent;padding:0;margin:0;}
.no-js .chipsBox .item:before{content:"";width:100%;height:.1rem;background:#494847;display:block;margin-bottom:1rem;}
.no-js .chipsBox .item .card{width:50%;padding:.5rem 1rem;}
.no-js .chipsBox .item.num2 .label{width:100%;}
.no-js .chipsBox .item.num2 .card{float:left;}
.no-js .chipsBox .item:not(.active) .card{display:block;}
.no-js .chipsBox .head-item .subtitle{min-height:8rem;}

/*hover y foco*/
.chipsBox .tve .head-item > a:focus,
.chipsBox .tve .head-item > a:hover{background:#1b72b9;}
.chipsBox .rne .head-item > a:focus,
.chipsBox .rne .head-item > a:hover{background:#9b121d;}
.chipsBox .head-item .subtitle li a:focus strong,
.chipsBox .head-item .subtitle li a:hover strong{color:#f4865c;font-weight:900;text-decoration:underline;}
.close:focus:before,.item .corresp:focus:before,.item .corresp:focus:after,
.close:hover:before{box-shadow:0 0 .2rem .02rem rgba(0,0,0,.7);}